PulseAudio 'pa_rtp_recv()' Function Remote Denial of Service Vulnerability

Bugtraq ID: 67814
Class: Input Validation Error
CVE: CVE-2014-3970
Remote: Yes
Local: No
Published: Jun 04 2014 12:00AM
Updated: Apr 16 2015 06:12PM
Credit: Alexander E. Patrakov
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus